.yCloseIcon,
.yWidgetCover {
display: none !important;
visibility: hidden !important;
opacity: 0 !important;
}

body, .t-body {
margin-top: 0 !important;
padding-top: 0 !important;
}

.t-block:first-child {
margin-top: 0 !important;
padding-top: 0 !important;
}

.t-block:first-child .t-container {
padding-top: 0 !important;
}

html {
scroll-behavior: smooth;
}